Bug 71052 - ktalkd: missing file and missing bugzilla component name for 7.3
Summary: ktalkd: missing file and missing bugzilla component name for 7.3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-08 10:38 UTC by Jean Berthomieu
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:54:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean Berthomieu 2002-08-08 10:38:01 UTC
Description of Problem:  
ktalkd creates a dangling symbolic link in /usr/lib/kde3  
which prevents KDE Control Center/Network/Talk Configuration to run  
  
Version-Release number of selected component (if applicable):  
ktalkd-3.0.0-4  
  
How Reproducible:  
always  
  
Steps to Reproduce:  
1. cd /usr/lib/kde3  
2. ls -la *talk*  
3. file libkcm_ktalkd.so  
  
Actual Results:  
...  
lrwxrwxrwx    1 root     root           24 Aug  8 12:03 libkcm_ktalkd.so ->  
libkcm_ktalkd-gcc2.96.so  
...  
libkcm_ktalkd.so: broken symbolic link to libkcm_ktalkd-gcc2.96.so  
  
Expected Results:  
libkcm_ktalkd-gcc2.96.so should exist  
  
Additional Information:  
  
BTW ktalkd is missing in bugzilla component list for RH 7.3. So I could not 
set the right component field in this bug report.

Comment 1 Ngo Than 2002-10-10 11:19:44 UTC
It's fixed 3.0.3-0.7, which will be released soon as errata for 7.3 release


Note You need to log in before you can comment on or make changes to this bug.